{% extends 'base.html' %} {% block content %}

<body>
    <h1>Editar Evento:</h1>
    <br>
    <form method="POST">
        {% csrf_token %}
        <p>Nombre: <input type="text" name="modName"></p>
        <p>Descripción: <input type="text" name="modDesc"></p>
        <br>
        <button type="submit" name= "action" value="editar">Editar</button>
    </form>
</body>

{% endblock %}